{
  "welcome": "Gao sospecha que has robado sus bocadillos favoritos. ¡Confirma tu coartada y demuestra que está equivocado!",
  "rules": "¡Completa la hoja de información antes de que se acabe el tiempo!",
  "evidence": "Pruebas",
  "person-called": "Nombre del Contacto",
  "phone-number": "N° de teléfono",
  "date": "Fecha",
  "duration": "Tiempo",
  "validate": "Validar"
}
